package org.jeecg.common.enums;

import org.jeecg.common.system.annotation.EnumDict;

/**
 * 是否启用标准
 * @Author niugeng
 * @Date 2023/11/30 20:41
 **/
@EnumDict("sfqyEnum")
public enum SfqyEnum {


    /**
     *启用
     */
    QY("1", "启用"),
    /**
     *禁用
     */
    JY("0", "禁用");

    /**
     * 值
     */
    final String value;

    /**
     * 说明
     */
    final String name;

    SfqyEnum(String value, String name){
        this.value = value;
        this.name = name;
    }

    public String getValue(){
        return this.value;
    }

}
